h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:silver;
	
	margin-bottom:4px;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:4px;
	margin-top:2px;
	}
	
	
	a:link { color:#666666; } 
a:visited { color:#7A7A7A; } 
a:focus { color:red; } 
a:hover { color:red; } 
a:active { color:red; }

#stylefour{
	position:relative;
	display:block;
	height:39px;
	font-size:11px;
	font-weight:bold;
	background:transparent url(bgOFF.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-top:1px solid #B30000;
	}

#stylefour ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	}

#stylefour ul li{
	display:block;
	float:left;
	margin:0;
	}

#stylefour ul li a{
	display:block;
	float:left;
	color:#666;
	text-decoration:none;
	padding:11px 20px 0 20px;
	height:23px;
	background: top right;
	}

#stylefour ul li a:hover,#stylefour ul li a.current{
	color:#B30000;
	
	}